#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-11TYuIOHUznJyJ1KHMbgBz
key:                  tls-session-manager-0.0.4-11TYuIOHUznJyJ1KHMbgBz
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  f31da467adf6bf847108d5524a92dfcd
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-11TYuIOHUznJyJ1KHMbgBz
depends:
    auto-update-0.1.6-4NnbV2bgYgFK0g3RbgLAzm base-4.15.1.0
    basement-0.0.14-AgZO77E6Vg5BuDRNV4GPR5 bytestring-0.10.12.1
    clock-0.8.3-A5sRUk2ZYJ2JYbQpV5mAdJ
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    psqueues-0.2.7.3-8CCbVS4ZDMp9U1EcFAfJP3
    tls-1.5.7-BecQw4IEBd1EEJLunVXbRx

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

